For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve WhatsApp Transaction History

Whatsapp ın işlem geçmişini getirir.

get
Authorizations
HTTPRequired

API Key Giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Whatsapp ın işlem geçmişini getirir.

application/json
SIDstring · nullableOptional
CreatedDatestring · date-timeOptional
Tostring · nullableOptional
Statusstring · nullableOptional
TaxNumberstring · nullableOptional
UUIDstring · nullableOptional
DateUpdatedstring · date-timeOptional
get/Purchase/{UUID}/Whatsapphistories
var client = new RestClient("https://apitest.nilvera.com/einvoice/Purchase/10c46a24-08bc-4cc0-ae3e-fa908a2b77c1/Whatsapphistories");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);

Last updated